<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2255d929a70eba8329cd2c54a20148e4">
  <dict>
    <!--2024-02-29 09:29:16.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
